UNAME(1)

NOM
uname - Afficher des informations sur le système

SYNOPSIS
uname [OPTION]...

DESCRIPTION

Afficher certaines informations concernant le système. Le comportement est identique si OPTION est omis ou -s est utilisée.

-a, --all
    afficher toutes les informations dans l'ordre suivant, omettre -p et -i s'ils sont inconnus (valeur « unknown ») :

-s, --kernel-name
    afficher le nom du noyau

-n, --nodename
    afficher le nom d'hôte (« hostname ») sur le réseau

-r, --kernel-release
    afficher la révision du noyau

-v, --kernel-version
    afficher la version du noyau

-m, --machine
    afficher le nom de l'architecture matérielle de la machine

-p, --processor
    afficher le type du processeur ou « unknown »

-i, --hardware-platform
    afficher le nom de la plate-forme matérielle ou « unknown »

-o, --operating-system
    afficher le nom du système d'exploitation

--help
    Afficher l'aide-mémoire et quitter

--version
    Afficher le nom et la version du logiciel et quitter

AUTEUR
Écrit par David MacKenzie.

SIGNALER DES BOGUES
Aide en ligne de GNU coreutils : <http://www.gnu.org/software/coreutils/>
Signaler toute erreur de traduction de uname à <http://translationproject.org/team/>

COPYRIGHT
Copyright © 2014 Free Software Foundation, Inc. Licence GPLv3+ : GNU GPL version 3 ou supérieures <http://gnu.org/licenses/gpl.html>
Ce programme est un logiciel libre. Vous pouvez le modifier et le redistribuer. Il n'y a AUCUNE GARANTIE dans la mesure autorisée par la loi.

VOIR AUSSI
arch(1), uname(2)

Documentation complète : <http://www.gnu.org/software/coreutils/uname>
aussi disponible localement à l’aide de la commande : info '(coreutils) uname invocation'

TRADUCTION
Cette page de manuel a été traduite par Michel Robitaille <robitail AT iro DOT umontreal DOT ca> et mise à jour pour Debian par Jean-Luc Coulon (f5ibh) <jean-luc DOT coulon AT wanadoo DOT fr> et les membres de la liste <debian-l10n-french AT lists DOT debian DOT org>. Veuillez signaler toute erreur de traduction par un rapport de bogue sur le paquet manpages-fr-extra.